body {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
}
.leftpanel {
	width: 242px;
	float: left;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.leftpanel p {
	margin: 0px 22px 10px 10px;
	text-align: right;
	font-size: 13px;
}
.leftpanel p a {
	color: #B0A496;
	text-decoration: none;
}
.leftpanel p a:Hover {
	color: #3B2712;
	text-decoration: none;
}
.page {
	float: left;
	padding: 36px 0px 0px 19px;
	background-color: #ededed;
	background-image: url(../gfx/pageback.gif);
	background-repeat: no-repeat;
	min-height: 615px;
}
.page p {
	margin: 0px 0px 10px 0px;
	padding-right: 19px;
}
.page p.floater {
	width: 200px;
	float: left;
	padding-right: 22px;
	line-height: 15px;
}
.page p.end {
	background-image: url(../gfx/square.gif);
	background-repeat: no-repeat;
	background-position: top right;
	clear: both;
	margin-right: 19px;
}
.page p.floater img {
	border: 1px solid #3B2712;
	margin-bottom: 3px;
}
.page ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	line-height: 16px;
}
.page li {
	margin: 0px 0px 4px 0px;
	padding: 0px;
}
.page li.floater {
	width: 270px;
	float: left;
}
.page .hilite {
	font-weight: bold;
}
.page p.tophead1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	padding-bottom: 5px;
	color: #000;
}
.page p.tophead2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	margin-bottom: 30px;
	color: #666;
}
.page p.tophead2#dr {
	width: 200px;
	height: 30px;
	top: 8px;
	left: 536px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.page p.head1 {
	margin: 22px 19px 7px 0px;
	padding: 0px 0px 7px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px dotted #333;
}
.page a {
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}
.page a:Hover {
	color: #003366;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-top: -1px;
}

.mast {
	height: 0px;
	overflow: hidden;
}
.mast img {
	margin: 21px 0px 0px 22px;
}
.nav {
	margin: 0px 0px 20px 0px;
}	
.nav a {
	width: 242px;
	height: 22px;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	padding: 6px 21px 6px 0px;
	border-bottom: 1px dotted #fff;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 221px;
	background-color: #000;
	opacity:0.70;
	filter:alpha(opacity=70);
}
.nav a.sub {
	height: 20px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 1px 21px 2px 0px;
	border-top: 1px dotted #000;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 221px;
	background-color: #fff;
	color: #000;
	opacity:0.80;
	filter:alpha(opacity=80);
}
.nav a.sub#active {
	background-image: url(../gfx/arrowsmall.gif);
	background-repeat: no-repeat;
	background-position: 225px 6px;
	background-color: #fff;
	opacity:0.85;
	filter:alpha(opacity=85);
}
.nav a:Hover {
	opacity:0.85;
	filter:alpha(opacity=85);
}
.nav a.sub:Hover {
	background-color: #fff;
}
.nav a.active {
	background-color: #fff;
	background-image: url(../gfx/arrow.gif);
	background-repeat: no-repeat;
	background-position: 225px 11px;
	opacity:0.85;
	filter:alpha(opacity=85);
	color: #000;
}
.nav a.active#sub {
	background-image: url(../gfx/arrowdown.gif);
}
.nav a.active:Hover {
	background-color: #fff;
}
.leftpanel p {
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
}
.leftpanel p a {
	color: #fff;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.leftpanel p a:Hover {
	color: #fff;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.leftpanel p .fsmall {
	font-size: 17px;
	font-style: italic;
}
.leftpanel p .fmed {
	font-size: 21px;
	font-style: italic;
}
.leftpanel p .flarge {
	font-size: 25px;
	font-style: italic;
}

img.fr {
	float: right;
	border: 1px solid #333;
	margin: 0px 0px 10px 20px;
}
img.fl {
	float: left;
	border: 1px solid #333;
	margin: 0px 20px 10px 0px;
}
